/*
Theme Name: Bestiaire
Theme URI: https://www.monsite.com/monsite
Author: [renseignez ici votre nom]
Author URI: https://www.monsite.com/monsite
Description: [décrivez ici votre thème en quelques mots]
Version: 1.0
*/

/*_________Fonts_________*/

@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap");

/*_________Header_________*/

header {
  background-color: #1d2327;
}

h1 {
  line-height: 1;
  color: #fff;
  font-family: "Oswald", sans-serif;
}

.navbar {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

/*_________Index_________*/

body {
  background-color: #835454;
  margin: 0;
}

a,
h2 {
  color: rgb(255, 255, 255);
  text-decoration: none;
  font-family: "Poppins", sans-serif;
}

p {
  font-family: "Poppins", sans-serif;
}

.container {
  margin: 0 2rem 0 2rem;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

.wrapper-card-index {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 10px 5px #000000;
  box-shadow: 0px 0px 10px 2px #000000;
  border-radius: 10px;
  border: 1px solid black;
  width: 300px;
  height: 110px;
  margin-top: 2rem;
}

.card-detail {
  background-color: #835454;
  border-radius: 10px;
  padding: 5px;
}

.card-text {
  text-align: center;
}

.card-body-index {
  text-align: center;
}

.card-toise {
  text-align: center;
}

/*_________Single_________*/

.container-single {
  margin-top: 2rem;
  display: flex;
  justify-content: space-around;
}

.wrapper-card {
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 10px 5px #000000;
  box-shadow: 0px 0px 10px 2px #000000;
  border-radius: 10px;
  border: 1px solid black;
  width: 300px;
  height: 100%;
}

.wrapper-img {
  height: 100%;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 10px 5px #000000;
  box-shadow: 0px 0px 10px 2px #000000;
  border: 1px solid black;
  border-radius: 10px;
}

.wrapper-regime {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

ul {
  padding-left: 0;
}

h2 {
  text-align: center;
  background-color: #835454;
}

.img-single {
  border-radius: 10px;
}

.mange-link {
  color: rgb(89, 0, 255);
}

.mange-link:hover {
  color: rgb(0, 0, 0);
}

li {
  margin-top: 0.5rem;
  list-style: none;
}

@media screen and (max-width: 650px) {
  .container-single {
    flex-direction: column;
    align-items: center;
  }

  .wrapper-img {
    width: 300px;
    margin: 2rem 0 2rem 0;
  }

  h3 {
    font-size: 30px;
  }

  li {
    font-size: 20px;
  }
}
